Subject: [BEHAVE] Request for slides, note takers, and scribe

From: Dave Thaler <[email-masked]>
Date: Thu, 25 Mar 2010 02:08:16 +0000

1) If you are a presenter and have not yet sent in your slides, 
   please do so ASAP. We need all slides online (with slide 
   numbers!) before the meeting.

2) We need volunteers for jabber scribe and note takers.  If 
   you are able to volunteer, please send email to the chairs.

Thanks!

-Dave